Current Version Techncial Requirements

Not sure how to classify your post? Post here

Moderator: Leif

Current Version Techncial Requirements

Postby russf » Fri May 13, 2011 8:39 am

What are the currnely supported internet browsers and versions for the latest SmartBulder version?

What is the currently supported version of Flash Player?

What is the oldest Flash player still supported?

Any other technial reqs I am missing for deploying courses to client systems?

Thanks
Russ
russf
 
Posts: 22
Joined: Wed Jun 23, 2010 7:57 am

Re: Current Version Techncial Requirements

Postby Nav » Fri May 13, 2011 5:15 pm

Hi Russ,
Please the FAQ page on our website.

http://www.suddenlysmart.com/faqs.htm#29

These are the minimum requirements, and Firefox and IE are supported up to the most recent versions. 95% of SmartBuilder functionality runs on most other browsers, but there are sometimes small issues that arise when using them.

- Nav
Nav
 
Posts: 866
Joined: Mon Nov 05, 2007 2:58 pm


Return to Miscellaneous

Who is online

Users browsing this forum: No registered users and 2 guests

cron
Not able to open ./cache/data_global.php